Usar librerias nuevas en KONTAKT no compatible

Consulta
Miquel
#1 por Miquel el 29/09/2022
Hola a todos,


Yo tengo instalado Kontakt 4 y Kontakt 5 porque tengo las librerías y presets puestos en cada uno de ellos. El miedo es el mismo que comenta el compañero @galvano en otro post, es decir, que al instalar el Kontakt 6 me desaparezca alguno de ellos o que desaparezca alguna de mis librerías insertadas.

Seguramente lo que debo de vigilar es que los nombres no sean idénticos, es decir, el .dll del plugin, aun así tengo miedo que no me borren los kontakts 4 o 5, o se me borren los accesos directos de algunas librerías insertadas en ellos.

Una posible solución sería poder abrir librerías nuevas en versiones antiguas de kontakt. Esta es la pregunta que me gustaría resolver. ¿Hay algún método para poder abrir librerías nuevas en versiones antiguas/no compatibles de kontakt?

Espero que me puedan ayudar compañeros.


Muchas gracias.
Subir
OFERTASVer todas
  • -22%
    Universal Audio Volt 2 Studio Pack
    179 €
    Ver oferta
  • -26%
    Audix FP-7 F9 Drumset 70th Bundle
    444 €
    Ver oferta
  • -37%
    Behringer SU9920
    69 €
    Ver oferta
Gustavo
#2 por Gustavo el 29/09/2022
#1
Hola. Efectivamente, que yo sepa, no hay forma de compatibilizar las librerías. La solución -si fuera necesaria, ya que en principio ambas versiones coexisten sin problema- del cambio de nombre en el .dll ó el .vst3 que comentas es la única que yo conozca que podrá permitirte seguir usando versiones diferentes de Kontakt y sus respectivas librerías compatibles.
Puedes usar ese apaño sin miedo, ya que siempre podrás volver a dejar las cosas como estaban al principio...
Localiza de todas formas el directorio donde tienes instaladas las librerías y haz una copia de seguridad de esa carpeta para más tranquilidad.
Saludos.
Subir
Iskra mod
#3 por Iskra el 29/09/2022
Miquel escribió:
Seguramente lo que debo de vigilar es que los nombres no sean idénticos, es decir, el .dll del plugin, aun así tengo miedo que no me borren los kontakts 4 o 5, o se me borren los accesos directos de algunas librerías insertadas en ellos.

Miquel escribió:
El miedo es el mismo que comenta el compañero @galvano en otro post, es decir, que al instalar el Kontakt 6 me desaparezca alguno de ellos o que desaparezca alguna de mis librerías insertadas.


Kontakt 6 es un programa diferente, por lo que puedes tenerlo instalado junto con las versiones 5 y 4. En principio no deberías hacer nada (bueno, más allá de asegurarte de instalarlo en su propia ubicación). La gestión de las librerías se hace a través de Native Access, así que lo tengas instalado en access lo tendrás disponible en kontakt 6, no desaparecerá ninguna librería.
No sé a qué te refieres exactamente con los presets...

Miquel escribió:
Una posible solución sería poder abrir librerías nuevas en versiones antiguas de kontakt. Esta es la pregunta que me gustaría resolver. ¿Hay algún método para poder abrir librerías nuevas en versiones antiguas/no compatibles de kontakt?


No, no se puede. Como pasa con cualquier software, las nuevas versiones son retrocompatibles, pero a la inversa no.
Subir
Hilos similares
Nuevo post

Regístrate o para poder postear en este hilo